﻿body { line-height:1.3; }
.page { width: 90%; margin-left: auto; margin-right: auto; }
.container { min-height: 400px; }
.titleContainer { min-height: 30px; }
.widgtData { padding-bottom: 20px; margin-right: 6px; }
.widgtTitle { padding: 4px 0 4px 16px; font-size: 16px; }
.widgtCntnr { border-top: solid 1px #B7AB91; width: 294px; margin: 0 auto; padding-top: 8px; }
.centerContent { background: #fff; width: 948px; height: auto; padding: 12px 10px; border-left: solid 1px #bbb0a3; border-right: solid 1px #bbb0a3; position: relative; }
.testimonialText { font-style: italic; }
.testimonialLink { text-align:right; padding-top: 12px; }
.screenshotDiv { padding-bottom: 12px; }
.screenshotDiv ul { text-align: left; margin: 0; padding: 0; }
.screenshotDiv li { list-style: none; padding: 3px 0 3px 0px; background: no-repeat 0 3px; }
.contentDiv { width: 85%; }
.contentHead { padding: 0px 0px 22px 2px; }
.contentHead h2 { color:#566c11; font-size:18px; }
.communityData { padding: 0px 0px 4px 4px; }
.communityData ol { margin-bottom: 0em; }
.communityData li { list-style-type: decimal; margin-left: 22px; line-height: 18px; }
.normalDiv { margin: 8px; }
.webinarDiv { padding: 0px 0px 12px 0px; }
.webinarDate {padding: 8px 0px 14px 0px; }
.webinarLink { padding: 24px 4px 0px 0px; float: right; }
.horizontalDiv { border-top: solid 1px #B7AB91; margin: 0px 6px 0px 4px;  padding: 10px 0px 10px 0px; }
.paraDiv { padding-bottom: 10px; margin: 8px }
.lastDiv { margin: 8px }
.learnText { padding: 1px 0px 0px 8px; }
.homeImage { background: #ffffff url(/Content/Images/HomeImage.png) no-repeat 0px -6px; height: 355px; width: 644px; }
.smallLeaves { background: url(/Content/Images/HalfLeaf.png) no-repeat 0px -10px; height: 160px; width: 136px; }
.faqImage { background: url(/Content/Images/Question.gif) no-repeat top right; color: Black; min-height: 180px; }
.greenTitle { font-size: 12px; font-weight: bold; color: #fff; display: inline-block; float: left; }
.redTitle { color: #83381F; font-family: Georgia,"Times New Roman",Times,serif; font-size: 22px; margin: 0px 45px 2px 8px; }
.productTitle { color: #83381F; font-family: Georgia,"Times New Roman",Times,serif; font-size: 20px; margin: 0px 0px 2px 8px; }
.blackBullets { color: Black; padding: 4px 0px 4px 0px; }
.blackBullets li { list-style: disc; line-height: 18px; margin-left: 16px; }
.linkDiv { margin: 8px 0px 0px 0px; line-height: 20px; }
.faqCollection { color: Black; padding: 8px 0px 6px 0px; }
.faqQuestion { color: #445708; font-weight: bold; }
.faqTitle { font-size: 14px; color: Black;}
.faqDiv { padding: 12px 0px 0px 0px; }
.popupImage { cursor: pointer; border: none; margin: 4px; }
.popupImage2 { cursor: pointer; border: 1px solid black; margin: 4px; }
.orangeText { color: #E98300; font-size: 16px; }
.whiteTitle { color: #ffffff; font-family: Georgia,"Times New Roman",Times,serif; font-size: 22px; margin: 14px 0px 8px 10px; }
.whiteText { color: #ffffff; margin: 8px 40px 8px 10px; }
.whiteLine { border-top: solid 1px #ffffff; margin: 0px 6px 0px 4px; }
.bulletList {}
.bulletList li { margin-left: 18px; line-height: 18px; list-style-type: disc; }
.bigText { font-size: 14px; }
.contact { width: 988px; margin: auto; }
.prodTitle { font-size: 18px; color:#E98300; text-transform: uppercase; letter-spacing: 1px; }
.contactHeader { margin-top: 20px; padding-bottom: 20px; }
.contactHeader h1 { color:#566c11; }
.contactLayers { background-color: #D7D2C8; border-bottom: 1px solid #FDFDFB; border-top: 1px solid #EBE8E0; height: 1px; }
.contactPhone { color: #7F7E7B; font-weight: 700; font-size: 12px; line-height:14px; padding: 5px 0px; }
.contactName { font-weight: 700; font-size: 14px; line-height:16px; }
.contact table tr td h2 { color: #83381F; font: normal normal 400 18px/22px; margin: 0px; padding: 5px 0px 10px; }
.yellowBox { margin-bottom: 14px; }
.yellowBoxDiv { border-bottom: solid 1px #B7AB91; margin: 8px 0px 8px 0px; }
.productImage { background: #ffffff url(/Content/Images/ProductInfo.png) no-repeat top left; height: 99px; width: 310px; position: absolute; top: -10px; left: -1px; }
.macProductImage { background: #ffffff url(/Content/Images/MacProductInfo.png) no-repeat top left; height: 98px; width: 306px; position: absolute; top: -10px; left: -1px; }
.greenBox { background: url(/Content/Images/GreenBox.png) no-repeat top left; width: 308px; height: 106px; }
.smShadow {box-shadow:2px 2px 4px rgba(0, 0, 0, 0.3);}
.smShadow[src $= 'ProductBoxMac.jpg'] {margin:0 6px; width:125px;}
div#moreDetails { margin-bottom: 25px; }
div#moreDetails li { margin-left: 22px; line-height: 18px; list-style-type: disc; }

div#popupImage { text-align: center; vertical-align: middle; padding-top: 20px; }
div#popupImage img { border: none; }

.GlobalLgo { background:url(http://c.mfcreative.com/lib/tgn/ancestry/i/global_sprite.png) no-repeat right top; width:261px; height:60px; float:left; padding:0; text-align:left }
.GlobalLgo img { padding-top:25px }

.TempNavBg { background:url(http://c.mfcreative.com/lib/tgn/ancestry/i/Temp_nav.png) no-repeat; width:990px; height:39px; margin:8px auto; position:relative; z-index:99; zoom:1; }
.TempNavBg a { text-decoration:none; }

li.Home { border-right:#c1b597 solid 1px; float:left; padding:6px 10px 10px 11px; height:16px; line-height:18px; display:block; margin-top:1px }
li.Home a span { text-decoration:none!important }
li.Home:hover { background:#e8eebb url(http://c.mfcreative.com/lib/tgn/ancestry/i/global_sprite.png) no-repeat left top; cursor:pointer; position:relative }
li.Home.mnuItemSelected { background:url(http://c.mfcreative.com/lib/tgn/ancestry/i/global_sprite.png) no-repeat -10px -404px; height:17px }
li.Home.mnuItemSelected a { color:#fff; text-decoration:none }
* html li.mnuItemSelected a, * html li.mnuItemSelected a:visited, * html li.mnuItemSelected a:link { color:#fff }

li.G-NavItem { border-right:#c1b597 solid 1px; border-left:#fff solid 1px; float:left; padding:6px 10px 10px 12px; line-height:18px; height:16px; display:block; margin-top:1px }
li.G-NavItem span { background:url(http://c.mfcreative.com/lib/tgn/ancestry/i/global_sprite.png) no-repeat right -511px; padding-right:20px; height:15px }
* html li.G-NavItem span { background:url(http://c.mfcreative.com/lib/tgn/ancestry/i/dropdown.png) no-repeat right 5px }
li.G-NavItem a span:focus { outline:none; display:block }
li.G-NavItem a:hover, li.Home a:hover { text-decoration:none }
li.G-NavItem:hover { background:#e8eebb; cursor:pointer; z-index:1000 }
li.G-NavItem a:visited, li.Home:visited { color:#556b11; text-decoration:none; display:block }
li.G-NavItem a { color:#556b11; text-decoration:none; display:block }
li.G-NavItem.mnuItemSelected { background:url(http://c.mfcreative.com/lib/tgn/ancestry/i/global_sprite.png) no-repeat -14px -404px; border-left:none; height:18px }
li.G-NavItem.mnuItemSelected a { color:#fff }

ul.subNav { margin:1px 0; list-style:none; float:left; padding-left:11px; padding-bottom:5px; padding-top:5px; list-style:none; position:relative }
ul.subNav li { float:left }
a.subNav:link, a.subNav:visited { text-decoration:none }
a.subNav:link em, a.subNav:visited em { background-position:right top; background-repeat:no-repeat; color:#556b11; cursor:pointer; display:block; float:left; font-size:12px; font-style:normal; height:21px; margin-right:3px; margin-left:4px; outline:none; padding-right:9px; position:relative; text-decoration:none }
a.subNav span { display:block; line-height:11px; margin-left:-2px; padding:5px 0 5px 9px; white-space:nowrap }
a.subNav em.subText, a.subNav em.subText span { background-color:transparent; background-image:url(http://c.mfcreative.com/lib/tgn/ancestry/i/sbnavBG.gif) }
a.subNav:hover em { background-position:right bottom }
a.subNav:hover span { background-position:left bottom }

table { border-collapse:separate !important; border-spacing: calc() !important; }
#Content-1 { background:#fff url(http://c.mfcreative.com/lib/tgn/ancestry/i/cntnt_bg.jpg) repeat-x bottom; width:948px; padding:10px; border-left:solid #b8ac92 1px; border-right:solid #b8ac92 1px; margin:-13px auto 0 }
#Content-1 .titleContainer h1 { color: #566C11; }
.ContentBG { background:url(http://c.mfcreative.com/lib/tgn/ancestry/i/global_sprite.png) no-repeat left -103px; width:970px; height:6px; margin:0 auto }
h4 {text-transform:uppercase; letter-spacing:1px; }
q:before, q:after { content:''; }
.widgtTpGrn { background:url(http://c.mfcreative.com/lib/tgn/ancestry/i/repeat_x_sprite.png) repeat-x 0 -72px; height:16px; position:relative; padding:5px; font-weight:normal; color:#fff; font-size:14px; text-indent:4px }
.widgtTpGrn em { font-size:14px; line-height:14px }
.tpBrownBG { background:url(http://c.mfcreative.com/lib/tgn/ancestry/i/repeat_x_sprite.png) repeat-x 0 -98px; height:15px; position:relative; padding:5px; color:#fff; text-indent:4px }
.tpBrownL { background:url(http://c.mfcreative.com/lib/tgn/ancestry/i/global_sprite.png) no-repeat -981px -117px; width:8px; height:24px; position:absolute; left:0; top:0 }
.tpBrownR { background:url(http://c.mfcreative.com/lib/tgn/ancestry/i/global_sprite.png) no-repeat -981px -142px; width:8px; height:24px; position:absolute; right:0; top:0 }
.widgtTpGrn h2, .tpBrownBG h2 { font-size:12px; font-weight:bold; color:#fff; display:inline-block; float:left }
.widgtTpGrn p.action, .tpBrownBG p.action { color:#fff; font-size:12px; font-weight:normal; float:right; display:inline-block; margin:0 2px }
.widgtTpGrn p.action a, .tpBrownBG p.action a { color:#fff; text-decoration:none }
.widgtTpGrn p.action a:hover, .tpBrownBG p.action a:hover { color:#fff; text-decoration:underline }
.widgtLtGrn, .widgtRtGrn { background:url(http://c.mfcreative.com/lib/tgn/ancestry/i/global_sprite.png) no-repeat }
.widgtLtGrn { background-position:-973px -192px; background-repeat:no-repeat; width:6px; height:26px; position:absolute; left:0; top:0 }
.widgtRtGrn { background-position:-973px -220px; width:6px; height:26px; position:absolute; right:0; top:0 }
.widgtContnt { background:#fafaf7 url(http://c.mfcreative.com/lib/tgn/ancestry/i/widget_BG.png) repeat-x bottom; padding:10px; border-right:#baae95 solid 1px; border-bottom:#baae95 solid 1px; border-left:#baae95 solid 1px }
.widgtContntWithFtr { background:url(http://c.mfcreative.com/lib/tgn/ancestry/i/widget_BG.gif) repeat-x bottom; padding:10px; border-right:#baae95 solid 1px; border-bottom:#baae95 solid 1px; border-left:#baae95 solid 1px }
.widgtContnt p { color:#333; text-indent:0; font-size:12px }
.widgtContnt { font-size:12px; color:#333 }

.footerWrp { width:970px; height:auto; margin:25px auto!important; position:relative; z-index:2 }
.footerWrp .topBG { background:url(http://c.mfcreative.com/lib/tgn/ancestry/i/global_sprite.png) no-repeat 0 -143px; width:970px; height:5px }
.footerWrp .btmBG { background:url(http://c.mfcreative.com/lib/tgn/ancestry/i/global_sprite.png) no-repeat 0 -148px; width:970px; height:5px }
.footerWrp .contner { background:#fff; width:948px; height:auto; padding:12px 10px; border-left:solid 1px #bbb0a3; border-right:solid 1px #bbb0a3; position:relative; }

.ancLOHP { margin:auto; position:relative; width:976px; z-index:0; }
.ancLOHP h1, .ancLOHP h2, .ancLOHP h3, .ancLOHP h4 { font-family: Georgia,"Times New Roman",Times,serif; }
.ancLOHP h4, .ancLOHP p { color: #695E49; line-height:18px; }
.ancLOHP .ancSprt { background-image:url(http://c.mfcreative.com/lib/tgn/ancestry/i/home/images/ancSprite.png); background-repeat:no-repeat }
.ancLOHP .ancSprtY { background-image:url(http://c.mfcreative.com/lib/tgn/ancestry/i/home/images/ancBdyRY.png); background-repeat:repeat-y }
.ancLOHP .ancGrp, .ancLOHP .ancSec, .ancLOHP .ancArea { position:relative }
.ancLOHP .ancArea { z-index:2 }
.ancLOHP .bdGrp .leftSec .ancArea { padding:15px 2px }
.ancLOHP .bdGrp .rghtSec .ancArea { padding:15px }
.ancLOHP .hdGrp { margin:0 2px 13px }
.ancLOHP .grpWrp { height:15px }
.ancLOHP .topWrp { background-position:0 0 }
.ancLOHP .btmWrp { background-position:0 -39px; height:17px }
.ancLOHP .bdGrp { padding-left:2px; width:974px }
.ancLOHP .secGrdnt { background:url(http://c.mfcreative.com/lib/tgn/ancestry/i/home/images/bttmGrdnt.png) 3px bottom no-repeat; width:974px }
.ancLOHP .bdGrp .ancSec { float:left }
.ancLOHP .bdGrp .leftSec { padding:2px; width:644px }
.ancLOHP .bdGrp .rghtSec { width:326px }
.ancLOHP .bdGrp .rghtSec .ancArea { margin-right:2px }
.ancLOHP .bdGrp .rghtSec .areaDiv { background-position:-650px -15px; height:24px }
.ancLOHP .ancCollectTitle { margin-left:10px }
.ancCollectTitle.widgtData h4 { color: #96A336; font-size: 12px; letter-spacing: 1px; text-transform: uppercase; }

.ftmSprites {background-image:url(/content/images/ftm_sprites.jpg);}
#ftmProductImage {background-position:135px -1px; width:134px; height:175px; float:left;}
